<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-7.4369</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.8089</MDI>
      <MDI key="STATISTICS_MEAN">15.7103</MDI>
      <MDI key="STATISTICS_STDDEV">7.4673</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12041204</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55202911</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
